@media only screen and (max-width: 900px) {
    * { text-size-adjust : none; }

    .portal { padding-top: 80px; }

    .cl__top         { display: none !important; }
    .cl__top--update { margin-left: 32px; }

    .cl__header { padding: 1.25rem; display: none !important; }

    .cl__mobileHeader { display: unset; }

    .cl__footer                { padding: 20px; }
    .cl__footer--container     { flex-direction: column; row-gap: 0.625rem; }
    .cl__footer--contents      { width: 100%; row-gap: 1rem; }
    .cl__footer--office-detail { flex-direction: column; justify-content: flex-start; align-items: flex-start; row-gap: 0.5rem; }
    .cl__footer--office-detail
    .cl__footer--office-info   { padding: 0; border: unset; }
    .cl__footer--user          { justify-content: flex-start; flex-wrap: wrap; row-gap: 0.75rem; }
    .cl__footer--user-wrapper  { justify-content: flex-start; row-gap: 0.75rem; }

    .cl__hero              { padding: 2.5rem 1.25rem; height: 300px; display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; background: #F5F2FB url("/public/images/common/portal/portal-bg-mobile.png") center; background-size: cover; }
    .cl__hero--text        { font-size: 22px; font-weight: 700; }
    .cl__hero--text strong { font-size: 22px; font-weight: 700; color: #904AE8; }
    .cl__hero--org         { display: none !important; }

    .cl__login--container        { background: transparent; }
    .cl__login--container:before { display: none; }
    .cl__login--emoji-talk       { display: none; }
    .cl__login--emoji-player     { display: none; }

    .cl__visual { box-shadow: none; }
    .cl__visual--title { margin-bottom: 1.25rem; display: block; }
    .cl__visual--header-side { width: 100%; flex-direction: column; row-gap: 1rem; }
    .cl__visual--header-side > div { width: 100%; }
    .cl__visual--contents { padding: 0; height: 100%; }
    .cl__visual--search { width: 100%; border-radius: 0.375rem; }
    .cl__visual--select-wrapper { border-radius: 0.375rem; max-width: unset; }
    .cl__visual--search-input { width: 100%; }

    .cl__org--background { display: none !important; }
    .cl__org { padding: 20px; }
    .cl__org--header { flex-direction: column; justify-content: flex-start; align-items: flex-start; row-gap: 0.625rem; }
    .cl__org--title { font-size: 1.25rem; }
    .cl__org--list { grid-template-columns: 1fr 1fr 1fr; gap: 0.5rem; }
    .cl__org--filter-side { width: 100%; flex-direction: column; row-gap: 1rem; }
    .cl__org--select-wrapper { width: 100%; }
    .cl__org--select-wrapper, .cl__org--search--wrapper { border-radius: 0.375rem; }
    .cl__org--search--wrapper { width: 100%; display: flex; justify-content: space-between; align-items: center; }
    .cl__org--item { width: 100%; display: grid; grid-template-rows: 80px auto; gap: 0; overflow: hidden; }
    .cl__org--item-header { padding-top: 15%; flex: unset; }
    .cl__org--item-contents { padding: 0.75rem; width: 100%; height: auto; gap: 0.5rem; overflow: hidden; }
    .cl__org--subject { font-size: 14px; }
    .cl__org--name { font-size: 18px; }
    .cl__org--public { font-size: 0.875rem; }
    .cl__org--public strong { font-size: 0.875rem; }
    .cl__org--public:nth-child(3) { margin-top: 0.5rem; }
    .cl__org--function { flex-direction: column; row-gap: 0.75rem; }
    .cl__org--function > div { width: 100%; justify-content: center; background: #904AE8; }
    .cl__org--function > div svg { height: 14px; }
    .cl__org--function > div path { fill: #FFFFFF; }
    .cl__org--function > div b { font-size: 0.875rem; color: #FFFFFF; font-weight: 400; }
    .cl__org--function-course { display: none !important; }
    .cl__org--function-info { display: none !important; }

    .cl__login { padding: 1.25rem; width: 100%; }
    .cl__login--title { font-size: 40px; }
    .cl__login--container { width: 100%; min-width: unset; }
    .cl__login--svg { display: none !important; }
    .cl__login--footer-side { justify-content: center; }

    .cl__join { padding: 2.5rem 1.25rem; width: 100%; }
    .cl__join--header { position: unset; transform: none; }
    .cl__join--title { font-size: 40px; }
    .cl__join--emoji { display: none !important; }
    .cl__join--wrapper { position: relative; left: unset; top: unset; max-width: unset; transform: unset; row-gap: 3.125rem; }
    .cl__join--container { padding: 0; width: 100%; background: transparent; }
    .cl__join--container:before { display: none; }

    .cl__findId { padding: 1.25rem; width: 100%; }
    .cl__findId--title { font-size: 40px; }
    .cl__findId--container { width: 100%; min-width: unset; }
    .cl__findId--svg { display: none !important; }
    .cl__findId--footer-side { justify-content: center; }
    .cl__findId--container { background: transparent; }
    .cl__findId--container:before { display: none; }
    .cl__findId--emoji { display: none; }

    .cl__findPass { padding: 1.25rem; width: 100%; }
    .cl__findPass--title { font-size: 40px; }
    .cl__findPass--container { width: 100%; min-width: unset; }
    .cl__findPass--svg { display: none !important; }
    .cl__findPass--footer-side { justify-content: center; }
    .cl__findPass--container { background: transparent; }
    .cl__findPass--container:before { display: none; }
    .cl__findPass--emoji { display: none; }

    .cl__cert { padding: 1.25rem; width: 100%; }
    .cl__cert--container { width: 100%; }
    .cl__cert--svg { display: none !important; }

    .cl__terms--container  { padding: 1.25rem; }
    .cl__policy--container { padding: 1.25rem; }

    /* 클라우드러닝 소개 페이지 */
    body, html { font-size: 14px; }
    .section { padding: 40px 0 !important; }
    .section-1 { padding: 0 !important; height: 75vh !important; background-position: 10% !important; }
    .section-1__container { justify-content: center !important; }
    .section__container { padding: 40px 1.25rem !important; }

    .footer { padding: 3.5rem 1.25rem !important; }

    .ate__visual     { width: 100% !important; }
    .ate__visual img { width: 100% !important; }

    .ate__hero { margin: 0 !important; display: flex !important; flex-direction: column !important; row-gap: 1rem !important; text-align: center !important; }

    .ate__point--contents     { height: 100% !important; }
    .ate__point--visual       { height: 100% !important; flex-direction: column; align-items: stretch; }
    .ate__point--card-wrapper { position: relative !important; width: 100% !important; grid-template-columns: 1fr !important; row-gap: 1.25rem !important; }
    .ate__point--wrapper .section:first-child .ate__point--visual > img { display: none !important; }

    .ate__service--wrapper .section:nth-child(3) .ate__service--contents { display: flex !important; flex-direction: column-reverse; }
    .ate__service--wrapper .section:nth-child(3) .ate__service--info { position: relative !important; }
    .ate__service { padding: 1.25rem !important; }
    .ate__service--description br { display: none !important; }
    .ate__service--line { display: none !important; }
    .ate__service--info-description br { display: none !important; }
    .ate__service--visual-img { display: none !important; }
    .ate__service--mobile-img { display: block !important; }
    .ate__service--title { font-size: 1.75rem !important; }
    .ate__service--info-title { font-size: 1.75rem !important; }

    .ate__solution { row-gap: 3rem !important; }
    .ate__solution--title { font-size: 1.75rem !important; }
    .ate__solution--description br { display: none !important; }
    .ate__solution--visual { display: none !important; }
    .ate__solution--contents { grid-template-columns: 1fr !important; row-gap: 1.25rem !important; }
    .ate__solution--item-thumbnail { z-index: 10 !important; top: unset !important; right: 0; !important; bottom: 0 !important; transform: translate(10%, 25%) !important; opacity: 0.25 !important; }
    .ate__solution--item:nth-child(3) .ate__solution--item-thumbnail { transform: translate(20%, 25%) !important; }
    .ate__solution--item-text { position: relative !important; z-index: 15 !important; }

    .ate__pricing { row-gap: 3rem !important; }
    .ate__pricing--title { font-size: 1.75rem !important; }
    .ate__pricing--contents-bg { display: none !important; }
    .ate__pricing--card-wrapper { grid-template-columns: 1fr !important; row-gap: 1.25rem !important; }
    .ate__pricing--service-wrapper { grid-template-columns: 1fr !important; row-gap: 1.25rem !important; }

    .ate__customers { row-gap: 3rem !important; }
    .ate__customers--card-wrapper { grid-template-columns: 1fr !important; row-gap: 1.25rem !important; }
    .ate__customers--card-description { font-size: 1.25rem !important; text-align: center !important; }
    .ate__customers--card-description b { font-size: 1.25rem !important; text-align: center !important; }
    .ate__customers--info { position: relative !important; }

    .ate__guide--item { display: flex !important; flex-direction: column; row-gap: 1.25rem; }
    .ate__guide--item > a { width: 100% !important; }
    .ate__guide--item-btn { width: 100% !important; border-radius: 10px !important; }
    .ate__guide--search { display: none !important; }

    .ate__point--description { width: 100% !important; white-space: break-spaces !important; word-break: keep-all; }
    .ate__point--wrapper { padding: 0 1.25rem !important; }
    .ate__point--title { font-size: 1.75rem !important; }
    .ate__point--title br { display: block !important; }

    .ate__help--icon { width: 30vw !important; }
    .ate__help--item { padding: 1.25rem !important; column-gap: 1.25rem !important; }

    .ate__contact--form { display: flex !important; flex-direction: column !important; align-items: stretch !important; row-gap: 1.25rem !important; }
    .ate__contact--contents { padding: 3.125rem 2rem !important; }
    .ate__contact--function { flex-direction: column !important; align-items: stretch; row-gap: 1.25rem !important; }
    .ate__contact--security-btn { padding: 1rem 2.5rem !important; display: flex !important; justify-content: center; align-items: center; text-align: center; border-radius: 10px !important; font-size: 1.25rem !important; }

    .ate__customers--bg { z-index: 0 !important; }

    .clApplication { background: #FFFFFF; }
    .clApplication__title { font-size: 30px; }
    .clApplication__subtitle { font-size: 14px; }
    .clApplication__item { position: relative; }
    .clApplication__item--btn { position: absolute; right: 0; top: 0; }
    .clApplication__item--empty { display: none !important; }
    .clApplication__item--radio-text { font-size: 16px; }
    .clApplication__item--twin:first-child { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: 12px; }
    .clApplication__item--twin:last-child { display: flex; justify-content: flex-start; align-items: center; flex-wrap: wrap; }
    .clApplication__item--domain { grid-template-columns: 1fr auto; }

    .footer__info--description br { display: block !important; }
    .hidden-br { display: block !important; }
}

@media only screen and (max-width: 500px) {
    .cl__mobileHeader--menu-container { max-width: unset; }

    .ate__hero                 { transform: translateY(-50%); }
    .ate__hero--description    { font-size: 20px; line-height: unset; }
    .ate__hero--description br { display: block !important; }
    .ate__hero--title          { font-size: 44px; }

    .cl__org--list { grid-template-columns: 1fr; }
}